
Figure - Bug #112701
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】声音，触摸提示音音量大小存在自己衰减的现象，而且会出现无触摸提示音的情况
2022-10-19 14:19 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-19

Priority: Normal Due date: 2022-10-19

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.D.userdebug.0.0.0.20221019.alpha

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 其他

Description

前提条件】

1、设备已开机

【测试步骤】

1、开机进入设置连接蓝牙耳机

2、点击声音（由于触摸提示音是默认打开的，所以这个时候应有声音，但是实际上没有）

3、对触摸提示音进行一次开关（这个时候就有声音了）

4、调节媒体音量条音量至最大

5、触摸屏幕其他配置项

【预期结果】

5、从一刷机开始，就一直有正常音量的触摸提示音（无人为关闭的情况）

【实际结果】

5、刚开机没有触摸提示音，音量调节之后，前几次提示音音量正常，后续突然减弱，过一小短时间后无提示音

【复现率】

必现

History

#1 - 2022-10-19 16:20 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#2 - 2022-10-19 16:28 - CD AF-陈羽杰

- Due date set to 2022-10-19

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to WORKSFORME

- Degrated changed from -- to No

- Root cause set to 其他

■ Current conclusion

分析中
■ My analysis

本地测试，当开发板未接入天线时复现问题，当开发板接入天线时耳机反馈声音正常。

由此判断为开发板未接入天线使蓝牙信号不稳定，导致蓝牙耳机声音反馈异常

■ Next action

符合逻辑，建议接入天线再接入蓝牙耳机测试

#3 - 2022-10-19 17:27 - CD AF-陈羽杰

- Status changed from RESOLVED to ASSIGNED

#4 - 2022-10-20 15:27 - CD FW 曹覃刚

- Assignee changed from CD AF-陈羽杰 to CD MM陈海波

Hi 海波

在设置中我们是通过设置这个值 System.SOUND_EFFECTS_ENABLED 来控制触摸音的 

这个的值默认是1，没得问题，应该是有触摸音的，但是实际上没有

请帮忙查看，谢谢

#5 - 2022-10-20 15:29 - CD FW 曹覃刚

- Category changed from CD-FW to AUDIO-FW

#6 - 2022-10-21 13:59 - CD MM陈海波

- Category changed from AUDIO-FW to CD-FW

- Assignee changed from CD MM陈海波 to CD FW 曹覃刚

Hi, 覃刚,

我在daily 版本10/21日测试, 未复现此问题.

但从早会上详林的信息得知, 触摸提示音需要去掉(需求变更).

这需要setting去进行修改.

修改后由于没有触摸提示音, 那将不会有触发此问题的复现条件.

所以修改好后, 麻烦再将此问题做进一步处理咯.

谢谢!

#7 - 2022-10-24 16:43 - CD AF-陈羽杰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

■ Current conclusion

已裁剪该功能

■ My analysis

经过讨论暂时不需要这个功能，予以隐藏

■ Next action

https://dev.thundercomm.com/gerrit/c/general/platform/frameworks/base/+/157165
#8 - 2022-10-24 17:20 - CD AF-陈羽杰

- Resolution changed from WORKSFORME to FIXED

#9 - 2022-10-24 17:47 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#10 - 2022-10-24 17:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

chumoyin.txt 2.23 MB 2022-10-19 CD TEST-方永红
